BuildRequires: perl-podlators
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(Getopt/Long.pm) perl(HTML/Template.pm) perl(JSON/Tiny.pm) perl(Pod/Usage.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define module_version 1.00
%define module_name App-HTRender
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.00
Release: alt1
Summary: tool to work with HTML::Template templates from the command line
Group: Development/Perl
License: artistic_2
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/L/LA/LAJANDY/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
App::HTRender is a tool for working with HTML::Template templates from the 
command line.  It is designed to be useful during the development process to 
design templates and model the data to drive them, as well as a diagnostic tool
to help troubleshoot problems with templates and/or the data used with them.

%package scripts
Summary: %name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/A*

%files scripts
%_bindir/*


%changelog
* Sat Sep 20 2014 Igor Vlasenko <viy@altlinux.ru> 1.00-alt1
- initial import by package builder

